=== debian/control ===
Source: ros-indigo-sr-gazebo-plugins
Section: misc
Priority: extra
Maintainer: Shadow Robot's software team <software@shadowrobot.com>
Build-Depends: debhelper (>= 9.0.0), gazebo2, libtinyxml-dev, ros-indigo-angles, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-controller-manager, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-ros-ethercat-model, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-sr-hardware-interface, ros-indigo-sr-self-test, ros-indigo-std-msgs, ros-indigo-urdf
Homepage: http://ros.org/wiki/pr2_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-indigo-sr-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo2, libtinyxml-dev, ros-indigo-angles, ros-indigo-controller-manager, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-ros-ethercat-model, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-sr-hardware-interface, ros-indigo-sr-self-test, ros-indigo-std-msgs, ros-indigo-urdf
Description: Gazebo Plugins for various Shadow Robot-specific sensors and actuators on the robot.
